<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>recnik</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/recnik.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Programs\FPC\2.0.4\bin\i386-win32\recnik.pas</userFilename>
      <date>2010-05-29 14:45:38.250 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>1</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.003.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Programs\FPC\2.0.4\bin\i386-win32\knjige.pas</userFilename>
      <date>2010-05-29 15:26:53.671 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>4</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>nishtel</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/nishtel.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Programs\FPC\2.0.4\bin\i386-win32\nishtel.pas</userFilename>
      <date>2010-05-29 15:21:52.593 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>